import { jsx } from "react/jsx-runtime";
import { StethoscopeIcon } from "@phosphor-icons/react/dist/ssr";
import { forwardRef } from "react";
import { ExperimentalIcon } from "../experimental/Icon.js";
const Stethoscope = forwardRef(
  ({ variant = "regular", ...props }, forwardedRef) => {
    return /* @__PURE__ */ jsx(ExperimentalIcon, { ref: forwardedRef, "data-name": "Stethoscope", ...props, children: /* @__PURE__ */ jsx(StethoscopeIcon, { weight: variant }) });
  }
);
Stethoscope.displayName = "Stethoscope";
Object.assign(Stethoscope, { isGdsIcon: true });
export {
  Stethoscope
};
